.socialmedia span{
    width:2.5rem;
    height:2.5rem;
    background-color: #e2e2e2;
}
.socialmedia i{
    /* color:#4e4e4e; */
    margin: 0 .2rem;
    font-size: 1.4rem;
}
.dailyQ .number{
    color:#db285e;
}
.dailyQ h5{
    position: relative;
    padding: 0 0 .8rem;
}
.dailyQ h5:after{
    position: absolute;
    bottom: 0;
    right:0;
    width: 50%;
    height:2.5px;
    content: "";
    background-color:#fc5618;
}
.dailyQ .card{
    background-color: #fff;
    box-shadow: 0 0 25px rgb(177, 177, 177) !important;
}
.sharetimes{
    position: relative;
}
.sharetimes:before{
    position: absolute;
    top:1.25;
    right:0;
    content: "";
    height: calc(100% - 2.5rem);
    width:3px;
    background-color: #F05662;
}
